<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.532001495361</MDI>
      <MDI key="STATISTICS_MEAN">30.860125929576</MDI>
      <MDI key="STATISTICS_MINIMUM">8.2740001678467</MDI>
      <MDI key="STATISTICS_STDDEV">4.6570550451346</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
